<template>
  <div class="detection"></div>
</template>
<script lang="ts" setup>
import { ref, onMounted } from "vue";
onMounted(() => {
  console.log();
});
</script>
<style lang="scss" scoped>
.detection {
  width: 100%;
  height: 100%;
  border: 2px solid green;
}
</style>
